.red-stripe, .article-red-stripe {
  background-color: #4d5a31;
}

.red-stripe::after, .article-red-stripe::after  {
  border-color: #4d5a31 transparent transparent transparent;
}

/*
a, .more a {
  color: #4d5a31;
}


a:hover {
  color: #4d5a31;
}
*/

/*
#header-nav li a:hover {
  color: #4d5a31;
}

.mega-menu-content h3:hover {
  color: #4d5a31;
}

.product-mega-menu-content a h3:hover {
  color: #4d5a31;
}

.product-mega-menu-content li a:hover, .mega-menu-content li a:hover {
  color: #4d5a31;
}
*/

#product-gallery .gallery-controls a:hover {
  color: #4d5a31;
}

.product-filter-options-mobile-list .multiselect-option-selected::after, .product-filter-options-mobile-list .singleselect-option-selected::after, .filter-options-mobile-list .multiselect-option-selected::after, .filter-options-mobile-list .singleselect-option-selected::after {
  color: #4d5a31;
}

.product-technology-heading-selected {
  border-bottom: 3px solid #4d5a31;
}


/*
.more a:hover {
  background-color: #4d5a31;
}
*/

.currentpage, .pagelink {
  color: #4d5a31;
}


.currentpage {
  border: 3px solid #4d5a31;
}

.atfirst::before, .pagingFirst::before, .formbutton::after, .button::after, .pagingLast::after, .atlast::after {
  border-color: #4d5a31 transparent transparent transparent;
}

button, .atfirst, .pagingFirst, .button,.formbutton, .pagingLast, .atlast {
 background-color: #4d5a31;
}

.button-shape {
  fill:#4d5a31;
  stroke: #4d5a31;
}

.controls-container .button-shape {
  fill: #E1261C;
  stroke: #E1261C;
}

/*
footer ul li a:hover {
  color: #4d5a31;
} 
*/     

.multiselect-container .multiselect-option-selected::after, .singleselect-container .singleselect-option-selected::after, .multiselect-arrow, .singleselect-arrow {
  color: #4d5a31;
}

.multiselect-container .multiselect-option:hover, .singleselect-container  .singleselect-option:hover {
  background-color: #4d5a31;
}
